:root {
  --red: #ef2d35;
  --blue: #1890FF;
  --green: #49B785;
  --gray: #D9D9D9;
  --dark-gray: #485156;
  --panel-bg: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow: hidden;
  scrollbar-color: var(--blue) rgb(240, 244, 247);
  scrollbar-width: thin;
}

input::placeholder {
  color: #999 !important;
}

::-webkit-scrollbar-button {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar-track {
  background-color: rgb(240, 244, 247);
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(145, 194, 246, 0.2);
}
::-webkit-scrollbar-thumb:hover {
  background-color: var(--blue);
}
::-webkit-resizer {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar {
  width: 15px;
}

.uk-modal-dialog .uk-button {
  border-radius: 3px;
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

.uk-tab>*>a {
  text-transform: capitalize;
  font-size: 9pt;
}

.button_not_border {
  border-color: transparent;
  border-radius: 3px;
  min-height: 0;
  transition: .5s;
}

.button_not_border:hover {
  border-color: #c4c4c4;
}

.button_not_border.active {
  border-bottom-color: var(--blue);
  border-radius: 3px 3px 0 0;
}

#panelHandler {
  position: absolute;
  left: 0;
  top: 0;
  height: 50px;
  width: 100%;
  padding: 0 20px;
  margin: 0;
  background: var(--panel-bg);
  border-bottom: 1px solid var(--gray);
  overflow: hidden;
}

#panelBody {
  position: absolute;
  left: 0;
  top: 50px;
  width: 100%;
  height: calc(100vh - 50px);
  padding: 0;
  margin: 0;
  background: var(--panel-bg);
}

#formPlayerDoc {
  height: 100%;
  padding: 30px;
  background: var(--panel-bg);
}

#panelDocInfo {
  width: 100%;
  height: calc(100vh - 50px);
  padding: 0;
  margin: 0;
  background: var(--panel-bg);
  font-size: 14px;
  overflow: auto;
}

#panelDocInfo #docInfo {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px;
  height: 100%;
  max-width: 200px;
  border-right: 1px solid var(--gray);
}

#panelDocInfo #signInfo {
  display: flex;
  flex-direction: row;
  gap: 10px;
  padding: 20px;
  height: 100%;
}

.table_sign_info {
  width: 100%;
}

.table_sign_info td {
  min-width: 150px;
}

.table_sign_info th {
  min-width: 100px;
}

.table_sign_info .divider {
  height: 30px;
}

@media screen and (max-width:800px) {
  #panelDocInfo #docInfo {
    width: 100%;
    max-width: 100%;
    height: auto;
    border-right: none;
    border-bottom: 1px solid var(--gray);
  }

  #panelDocInfo #signInfo {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width:650px) {
  .table_sign_info {
    font-size: 12px;
  }

  .table_sign_info td {
    min-width: 120px;
  }

  .table_sign_info th {
    min-width: 70px;
  }

  .table_sign_info .divider {
    height: 20px;
  }
}
